//change video source
video = document.getElementById('video_bg');
navbar = document.getElementById('mobilenavbar');

navbar.setAttribute('style', 'visibility: hidden; display: none;');

if (isportrait === true) {
    video.src = "/assets/video/portrait.webm";
}

if (isportrait === false) {
    if ($(window).width() > 3840) {
        video.src = "/assets/video/landscape_8K.webm";
    }
    else {
        video.src = "/assets/video/landscape.webm";
    }
}